<SubtitlesTrack>
    <Key time="0.9" value="Fondata oltre 200 anni fa come fonderia, Peugeot è divenuta una delle principali case\nproduttrici di automobili."/>
    <Key time="8.7" value="Negli anni Peugeot ha realizzato di tutto: dalle biciclette ai corsetti, mantenendo però\nl'auto come punto focale della propria attività."/>
    <Key time="17.1" value="A partire dal 1890, quando Peugeot creò la prima auto a benzina al mondo, la società è\ncresciuta in modo netto, nonostante la concorrenza in Europa."/>
    <Key time="26.1" value="Grazie all'esperienza accumulata, è stata la prima a realizzare un impianto dedicato\nesclusivamente alla produzione di vetture."/>
    <Key time="34.1" value="Oggi Peugeot costruisce 1.000 auto al giorno ed è fra le prime 10 case al mondo come\nvendite."/>
    <Key time="41.4" value="Peugeot ha vinto anche nel mondo delle gare, trionfando per tre volte alla 24 Ore di Le\nMans. Nel 1988 una Peugeot 405 T16 ha ottenuto un nuovo record alla Pikes Peak Hill Climb."/>
	<Key time="54.4" value="Il fiore all'occhiello è però il Campionato del Mondo Rally, con otto titoli conquistati."/>
    <Key time="60.0" value=""/>
</SubtitlesTrack>
